<resources>
    <!--
      ~ NebiCloud Android SingleSignOn Library
      ~
      ~ SPDX-FileCopyrightText: 2018-2024 NebiCloud GmbH and NebiCloud contributors
      ~ SPDX-FileCopyrightText: 2023 Stefan Niedermann <info@niedermann.it>
      ~ SPDX-FileCopyrightText: 2018-2023 David Luhmer <david-dev@live.de>
      ~ SPDX-FileCopyrightText: 2019 Tobias Kaminsky <tobias@kaminsky.me>
      ~ SPDX-License-Identifier: GPL-3.0-or-later
    -->

    <string name="close">Cerrar</string>

    <string name="unknown_error_title">Error desconocido</string>

    <string name="no_current_account_selected_exception_title">No se seleccionó ninguna cuenta</string>
    <string name="no_current_account_selected_exception_message">Debe establecer la cuenta actual antes de realizar esta operación. Por favor, consulte la documentación para el uso adecuado.</string>
    <string name="no_current_account_selected_exception_action">Documentación</string>

    <string name="android_get_accounts_permission_not_granted_exception_title">El permiso no fue concedido</string>
    <string name="android_get_accounts_permission_not_granted_exception_message">De manera de poder usar NebiCloud Single Sign On en este dispositivo, debe concederle permiso para el acceso a sus cuentas</string>

    <string name="token_mismatch_title">Error de autenticación</string>
    <string name="token_mismatch_message">El token de autenticación proporcionado no coincide o no se permite para realizar esta acción el nombre del paquete</string>

    <string name="nextcloud_files_app_not_installed_title">NebiCloud Archivos no está instalado</string>
    <string name="nextcloud_files_app_not_installed_message">Esta app depende de la app Archivos de NebiCloud. Por favor, instale la misma para utilizar esta app.</string>
    <string name="nextcloud_files_app_not_installed_action">Instalar</string>

    <string name="nextcloud_files_app_account_not_found_title">Cuenta no encontrada</string>
    <string name="nextcloud_files_app_account_not_found_message">La cuenta solicitada no fue encontrada en la app Archivos de NebiCloud</string>
    <string name="nextcloud_files_app_account_not_found_with_account_message" formatted="true">La cuenta %1$s no se encontró en la app Archivos de NebiCloud</string>

    <string name="nextcloud_files_app_account_permission_not_granted_title">El permiso no fue concedido</string>
    <string name="nextcloud_files_app_account_permission_not_granted_message">Debe aceptar los permisos solicitados para utilizar la característica de Single Sign On</string>

    <string name="nextcloud_http_request_failed_title">La solicitud ha fallado</string>
    <string name="nextcloud_http_request_failed_message" formatted="true">La petición HTTP ha fallado con un código de estado: %1$d</string>

    <string name="nextcloud_files_app_no_store_installed_title">Se requiere Archivos de NebiCloud</string>
    <string name="nextcloud_files_app_no_store_installed_message">Para poder continuar, por favor instale primero la app de Archivos de NebiCloud en su dispositivo.</string>
    <string name="nextcloud_files_app_no_store_installed_action">Instrucciones</string>

    <string name="nextcloud_unsupported_method_action">Contacto</string>

    <string name="nextcloud_files_app_not_supported_title">Actualizar la app de Archivos de NebiCloud</string>
    <string name="nextcloud_files_app_not_supported_message">Su app Archivos de NebiCloud es una versión antigüa que no soporta todavía la característica de Single Sign On.</string>
    <string name="nextcloud_files_app_not_supported_action">Actualizar</string>

    <string name="nextcloud_files_api_not_responding_title">El API no responde</string>
    <string name="nextcloud_files_api_not_responding_message">El API de la aplicación Archivos de NebiCloud no responde. Esto suele ser debido a las optimizaciones de batería en su teléfono. Intente deshabilitar la optimización de batería en ambas aplicaciones (Archivos de NebiCloud y esta app). En cualquiera de los otros casos, por favor, intente limpiar los datos de almacenamiento de ambas aplicaciones.</string>
    <string name="nextcloud_files_api_not_responding_action">Ajustes</string>

    <string name="sso_canceled">Importación SSO cancelada</string>
    <string name="sso_canceled_message">La importación SSO fue cancelada por el usuario</string>

    </resources>
